#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-15wu1xTjkMJUt90rTvt2i
key:                  vector-instances-3.4-15wu1xTjkMJUt90rTvt2i
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  a07ea673ee249f8020457f22cc951b7a
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-15wu1xTjkMJUt90rTvt2i
depends:
    base-4.15.0.0 comonad-5.0.8-H53ei8pQW47IX02EOFqSlI
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    keys-3.12.3-EKBACXV9QyXL3XFNKxiKL7
    pointed-5.0.2-9pQcDhI3Fl4LQsoQiPgr1S
    semigroupoids-5.3.5-JeS6w5gGBwN3loA1zRj8Hq
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

